{% extends "mentorski_sustav/base.html" %}
{% block content %}

Ukupan broj izvanrednih studenata koji su položili predmet: &nbsp;  <strong> {{ Suma_izvanrednih }} </strong> 
<br>
Ukupan broj redovnih studenata koji su položili predmet: &nbsp;  <strong> {{ Suma_redovnih }} </strong> 
<br>
{{ TOTAL_polozenih }} 

<br>
{{ TOTAL_polozenih_izvanredni }}

{% endblock content %}       